package com.yidian.shenghuoquan.bmanagercenter.http.httpbean

import com.yidian.bcommon.http.HttpResult

interface ICollectionCallback {
    fun addCollectionCallback(t: HttpResult<Any?>?)
    fun delCollectionCallback(t: HttpResult<Any?>?)
}
